ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

body {
	background: #f2f2f2 url("images/bckg.png") top left repeat;
	font:normal normal 62.5% "Droid Sans", Helvetica, Arial, Verdana, sans-serif;
}

:focus, :active {outline:none;
}

a {
	color:#6D4E97;
	font-weight:normal;
}

a:hover {
	color:#6D4E97;
	text-decoration:underline;
}

#logo a {
	color:#5b5a55;
	text-shadow:none;
	font:italic normal 30px "Droid Sans", Helvetica, Arial, Verdana, sans-serif;
	text-decoration:none;
}

#footer, #footer .wrapper {
	background:none;
}

#footer ul.browse-links, 
#footer ul {
	float: none;
}

#footer ul.browse-links li {
	border:0;
}

#header {
	padding:0;
	background:none transparent;
	border:none;
	height:auto;
}

#header .wrapper {
	background:transparent url('images/header.png') right bottom no-repeat;
}

h1 {
	font:normal bold 26px/30px "Myriad Pro", Helvetica, Arial, Verdana, sans-serif;
	color:#130f1b ;
	margin:0 0 3px 0;
	text-transform:uppercase;
	text-shadow:0 1px 0 #fff;
}

h1 p {
	margin:0;
}

.left-wrapper h3 {
	font:normal normal 16px/20px "Myriad Pro", Helvetica, Arial, Verdana, sans-serif;
	color:#666;
	margin:10px 0;
	text-transform:none}

.homeWrapper {
	background:#f2f2f2;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	min-height:385px}

#logo {
	padding-top:20px;
}

#welcome {
	z-index:9;
	background:none;
	padding:0 0 30px 0;
}

.callToAction-wrapper {
	height:385px}

.left-wrapper {
	background:none transparent;
	float:left;
	width:640px;
	text-align:left;
	position:relative;
	padding:60px 30px 30px 0}

.featuredMembers {
	background:url(images/bottom.png) top right no-repeat;
	margin-bottom:0;
	border-bottom:none;
	margin-top:-1px;
	padding-top:55px}

.featuredMembers h3 {
	font:normal normal 24px Arial;
	margin:10px 0;
	text-transform:uppercase;
	text-align:center;
	color:#5b5a55}

.featuredMembers ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}

UL.profiles.short > LI,
.browser-internet-explorer-8 UL.short.profiles LI, 
UL.profiles.short LI, UL.profiles.thumbView LI,
.browser-internet-explorer-8 UL.profiles.short LI, .browser-internet-explorer-8 UL.profiles.thumbView LI,
.browser-safari UL.profiles.short LI {
	width:12%;
	padding:0;
	margin: 20px 1px 0 1px;
}

UL.profiles.short .thumbnail {
	max-width:120px;
	max-height:120px;
	float:left;
}

UL.profiles.short LI .profileInfo {
	width:100%;
	float:left;
	padding-left:0;
	text-align:center;
}

.featuredMembers .profileInfo p, .featuredMembers .profileInfo p span {
    font:normal normal 12px/18px "Droid Sans", Helvetica, Arial, Verdana, sans-serif;
	color:#111;
}

.featuredMembers h4 a {
	color:#6d4e97;
	font-family:"Droid Sans", sans-serif;
	font-size:14px;
	font-weight:bold;
}

.thumbnail {
	float:left;
	background:none;
	border:none;
	padding:0 ;
	position:relative;
}

#c2aForm {
	position:static;
	float:right;
	margin-top:-1px;
	width:280px;
	padding:15px 15px 0;
	min-height:386px;
	z-index:1;
	background:#6d578c url(images/form-bck.png) repeat-x bottom left;}

#c2aForm h2 {
	color: #FFF;
}

#hpformnew .selectfields {
	min-height:25px;
	line-height:25px;
	font-size:1.1em;
	border:none;
	background:#957CAA;
	color:#fff;
}

#hpformnew .selectfields:focus,
#hpformnew .selectfields:active {
	/*border:1px solid #A38AB8;*/
	min-height:25px;
}

@-moz-document url-prefix() {
option {
	background:#7d6f9c;}}

#hpformnew button {
	margin:8px 0 0 1px;
	background:#111;
	min-height:36px;
	width:249px;
	border:none;
	cursor:pointer;
	font-size:20px;
	font-weight:bold;
	color:#eee;
	text-transform:uppercase;
	display:inline-block;
	padding:0;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
    padding: 6px 0;
    box-shadow: none;
}

.regBtn {
    background-color: #000;
    color: #FFF;
    font-size: 2em;
    padding: 0.5em 2em;
    text-decoration: none;
    display: inline-block;
}

.regBtn:hover {
    background-color: #222;
    color: #FFF;
    text-decoration: none;
}

#hpformnew button:hover, #hpformnew button:active {
	background:#2b1945;}

span.free {
	float:left;
	color:#7e7e7c;
	font:italic normal 40px Georgia;
	text-shadow:0 -1px 1px rgba(0,0,0,0.2);
	letter-spacing:1.4pt;
	padding-left:3px}

.join a {
	margin-left:298px}

.join a:hover {
	text-decoration:none;
	color:#ccc;
	}

.join a span {
	display:block;}

.join a span {
	margin-top:10px;
	font-size:18px;
	text-align:center;
}

.join a:visited {
	color:#fff;
}

.join a span:hover {
	color:#fff;
}

#hpformnew .textfieldz {
	min-height:19px;
	line-height:19px;
	font-size:11px;
	border:none;
	background:#957CAA;
	color:#fff;
}

#hpformnew .textfieldz:focus {
	background-position:bottom left;
}				

#hpformnew .mainLabel,
#hpformnew .inlineLabel {
	margin:0;
	color:#f4f4f4;
	font-size:13px;
	padding:4px 0 0;
	width:100px;
	font-weight:bold;
}

#hpformnew .inlineLabel {
	font-weight:normal;
}

#hpformnew .textfieldz {
	width:97%;
}	
		
#c2aForm form .genderBox label.genderItem input {
	margin:-3px 0 0 0;
	margin-right:-4px;
}

ul.short li.even, .odd { 
	background-color:none;
	background:none;
}

#footer p {
	color:#928f87;
	font:normal normal 13px 'Trebuchet MS'}

#footer p.copyright {
	font-size:12px;
	color:#888;
}

#footer p.copyright a {
	color:#888;
}

#footer p.copyright a:hover {
	color:#888 ;
}

#footer .reset a {
	font:normal normal 12px "Droid Sans", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	padding:0;
	margin:0;
	color:#554775;
}

#footer .reset li {
	border-color:#ccc;
	margin-right:2px;
	*margin-right:11px;
	padding-right:6px;
}

#browse-links {
	padding-top:20px;
	padding-bottom:10px;
}

#browse-links li {
	width:19%;
}

#browse-links ul li a {
	font-size:13px;
	line0height:22px;
}

#footer h2, footer h5{
    font-size: 2.5em;
    color:#5c5c5c;
}

#footer h5 {
	font:normal normal 1.5em "Droid Sans", Helvetica, Arial, Verdana, sans-serif;
	text-transform:uppercase}

.ask-user {
	font-size:14px;
	color:#282724 ;
	padding-top:15px;
	text-shadow:none;
}

#welcome a.btn-s.register {
	display:inline-block;
	padding:6px 1em 0;
	background:url(images/sign-up.png) top repeat-x;
	height:29px;
	margin-right:10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	font:normal bold 13px/16px "Droid Sans", Helvetica, Arial, Verdana, sans-serif;
	color:#555;
	text-shadow:0 1px 0 #fff;
	border:1px solid #c2c2c2;
}

#welcome a.btn-s.register:hover {
	background-position:bottom;
}

#welcome a.btn-s.login, #signinDropdownContainer .submitButton, #signInBtn {
	display:inline-block;
	/*background:url(images/sign-in.png) top repeat-x;*/
	background-color: #644074;
    background-image: linear-gradient(#6D437D, #563567);
	padding: 0.5em 1em;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font:normal bold 13px "Droid Sans", Helvetica, Arial, Verdana, sans-serif;
	line-height:16px;
	color:#f5f5f5;
	text-shadow:none;
	border:1px solid #4c3261;
	margin-right:0;
}

#welcome a.btn-s.login:hover, #signInBtn:hover {
	background-color: #6d467f;
    background-image: linear-gradient(#774988, #5f3b72);
}

#signinDropdownContainer .submitButton {
  /*background: #573371;
  background-image: -webkit-linear-gradient(top, #573371, #3A224B);
  background-image: -moz-linear-gradient(top, #573371, #3A224B);
  background-image: -ms-linear-gradient(top, #573371, #3A224B);
  background-image: -o-linear-gradient(top, #573371, #3A224B);
  background-image: linear-gradient(to bottom, #573371, #3A224B);*/
	background-color: #573371;
    background-image: linear-gradient(#573371, #3A224B);
    
	min-height:26px;
	padding:0.5em 1em;
	*border:none;
	*height:28px;
}

#signinDropdownContainer {
	z-index:10;
	*position:statics;
	right:0;
	top:3.9em;
	*top:3.8em;
	background:#c2c2c2;
	border:none;
	box-shadow:0 5px 9px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0 5px 9px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0 5px 9px rgba(0, 0, 0, 0.3);
}

#signinDropdownContainer .account-tools li {
	border:none;
}

#signinDropdownContainer .account-tools li:last-child {
	border:none;
}

#signinDropdownContainer input[type=text],
#signinDropdownContainer input[type=password],
#signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"] {
    font-family: "Droid Sans", Helvetica, Arial, Verdana, sans-serif;
	font-size:13px;
	/*background:url('images/input.png');*/
	background: #957CAB;
	border:none;
	min-height:21px;
	padding:5px;
	color:#fff;
	line-height:21px;
	border-radius: 0;
	box-shadow: none;
}

#signinDropdownContainer input[type=text]:focus,
#signinDropdownContainer input[type=password]:focus {
	background-position:bottom;
}

#signinDropdownContainer form legend {
	font:normal bold 20px "Droid Sans", Helvetica, Arial, Verdana, sans-serif;
	color:#222;
	padding-bottom:12px;
	*margin-left:-5px;
}

#signinDropdownContainer form label {
	font:normal normal 13px "Droid Sans", Helvetica, Arial, Verdana, sans-serif;
	color:#333;
}

#signinDropdownContainer ul li a {
	font:normal normal 11px "Droid Sans", Helvetica, Arial, Verdana, sans-serif;
	color:#555;
}

#signinDropdownContainer ul li a:hover {
	color:#555;
}

/* Signin color fix */

#signinDropdownContainer .account-tools A {
    color: #554775;
    }

/* Form Fix */
.genderBox { 
    width:49%; 
    display:inline-block; 
    }
    
FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM textarea, #hpformnew .textfieldz { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }

#hpformnew .textfieldz { min-height:24px; }

#c2aForm FORM .row { padding:0.25em 0; }
#c2aForm FORM SELECT { padding:0.25em; }

#c2aForm FORM .birthday_month { width:36%; display:inline-block; }
#c2aForm FORM .birthday_day { width:25.5%; display:inline-block; }
#c2aForm FORM .birthday_year { width:36%; display:inline-block; }

/* */

/* m.rancic,13.03.2014. */
.real_user {
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 310px;
    right: 28.5%;
    padding: 0.8em 4em;
    font-size: 1.45em;
    color: #957CAA;
    text-align: center;
    display: block;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.homeWrapper .wrapper { position: relative; }
.real_user span { color: #fff; }
/* 23.06.2015. */
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
}
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2em; }
.regGeoLocationContainer #form_signup_city_name { font-size: 1.2em; }
/* 24.12.2015. */
UL.profiles.short LI:hover .thumbnail { box-shadow: none; }
#footer .custom-footer p { font-size: 1.55em; line-height: 1.3em; }
.custom-footer { border-bottom: 1px solid #ccc; }
#signinDropdownContainer .submitButton:hover {
	background-color: #60387d;
    background-image: linear-gradient(#60387d, #432757);
}
#iam, #lookingfor { width: 100%; }
/**/


.real_user {
    background:#fff;
	box-shadow:1px 1px 5px rgba(0,0,0,.4);
	border-radius:0;
	padding:5px 15px;
	top:337px;
	right:28.8%;
	color:#222;
	font-size:12px;}
.real_user strong {
	color:#8743B7;}
	
/* RESPONSIVE */
@media only screen and (max-width:980px) {
    
.wrapper { width:96%; padding:0 2%; }
.left-wrapper { width:auto; max-width:600px; text-align:center; padding:2em 0; margin: 0 auto; float:none;}
.callToAction-wrapper { background:none!important; height:auto; min-height:500px; display:block; }
#c2aForm { margin:0 auto; position:relative; float:none; margin-bottom:2em; }
.homeWrapper { height:auto; min-height:500px; }
.featuredMembers { background:none; }
UL.profiles.short .thumbnail { max-width:200px; height: auto; max-height:200px; }

.featuredMembers .profileInfo { width:auto; padding:0; float:none; }
.featuredMembers { padding-top:3em; }

.real_user { display: none; }
}

/* disclaimer davor 04.06.2013. */
.disclaimer { 
    color:#fff;
}
.disclaimer a{ 
    color:#DBBEF4;
}
.disclaimer a:hover{ 
    color:#fff;
}

/* cis */
.force_info .gender {
    background:rgba(0,0,0,.4); 
    color:#fff; 
    text-shadow:1px 1px 1px rgba(0,0,0,.5)}
    
#c2aForm * { box-sizing: border-box;}
#c2aForm .birthdayWrapper select {width:31.5% !important; float:left; margin-right:1.75% !important;}
#c2aForm .birthday_year {margin-right:0 !important;}
#c2aForm .genderBox {width:48% !important;}
#c2aForm .menuLooking {margin-left:1%}

.browser-internet-explorer-8 UL.short.profiles LI { margin: 20px 0 0; }

@media only screen and (max-width:480px) { UL.profiles.short LI, UL.profiles.short > LI, .featuredMembers UL.short LI:last-child { width: 33%; } }

/* CIS jan 2018. */
#footer .custom-footer p { color:#333; }